@import url(http://fonts.googleapis.com/css?family=Monda:400,700&subset=latin,latin-ext);
@import url(../../../templates.css);

/*/ GLOBAL /*/

html, body
{
	margin:0px;
	padding:0px;
	height:100%;
}

body
{
	/* font-family:Arial, Verdana, Geneva, sans-serif; */
	font-family: 'Monda', sans-serif;
	color:#000000;
	font-size:12px;
	text-align:center;
	background-color:#ffffff;
}

img
{
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
}

a
{
	color:#000000;
	font-size:12px;
}

strong
{
	font-weight:bold;
}

i
{
	font-style:italic;
}

h1
{
	font-size:1.5em;
	font-weight:bold;
	margin:0 0 25px 0;
	color:#105587;
	text-transform:uppercase;
}

h2
{
	font-size:1.2em;
	font-weight:bold;
	margin:25px 0 25px 0;
	color:#105587;
	text-transform:uppercase;
	padding:0;
}

h3
{
	font-size:1.1em;
	font-weight:bold;
	margin:20px 0 20px 0;
	color:#105587;
	text-transform:uppercase;
	padding:0;
}

p, ul
{
	margin:0 0 10px 0;
}

article ul li
{
	margin:0 0 5px 0;
	list-style-type:disc;
	list-style-position:inside;
}

textarea
{
	background-color:#ffffff;
	padding:1%;
}

.pagination
{
	text-align:left;
	clear:both;
}
.pagination ul
{
	padding:0;
}

.clickable
{
	cursor:pointer;
}
.clickable:hover,
a:hover
{
	filter : alpha(opacity=80);
    opacity : 0.8;
}

a.btn
{
	text-decoration:none;
}

div
{
	position:relative;
}

.radient
{
	background-color:#105587;
	/*
	background-color:#ac764f;
	background-image:-moz-linear-gradient(30deg, #ac764f, #5e2d12);
	background-image:-webkit-linear-gradient(30deg, #ac764f, #5e2d12);
	background-image:-o-linear-gradient(30deg, #ac764f, #5e2d12);
	background-image:linear-gradient(60deg, #ac764f, #5e2d12);*/
}
.radient,
.radient a
{
	color:#ffffff;
}
	.radient a
	{
		padding:6px 15px 6px 30px;
		text-transform:uppercase;
		background-image:url(../images/radient.a.background.png);
		background-repeat:no-repeat;
		background-position:11px 47%;
		font-weight:bold;
	}
/*
.radient:before
{
	display:block;
	position:absolute;
	top:100%;
	left:0;
	width:7px;
	height:7px;
	background-image:url(../images/radient.background.png);
	background-repeat:no-repeat;
	content:" ";
}
*/
ul.radient
{
	background-color:transparent;
	background-image:none;
	background-image:none;
	background-image:none;
	background-image:none;
}
ul.radient:before
{
	display:none;
}
	ul.radient li
	{
		background-color:#105587;
		/*
		background-color:#ac764f;
		background-image:-moz-linear-gradient(30deg, #ac764f, #5e2d12);
		background-image:-webkit-linear-gradient(30deg, #ac764f, #5e2d12);
		background-image:-o-linear-gradient(30deg, #ac764f, #5e2d12);
		background-image:linear-gradient(60deg, #ac764f, #5e2d12);
		*/
		position:relative;
	}
	/*
	.radient li:before
	{
		display:block;
		position:absolute;
		top:100%;
		left:0;
		width:7px;
		height:7px;
		background-image:url(../images/radient.background.png);
		content:" ";
	}
	*/
.colored_background
{
	background-color:#b2c2da;
	color:#105587;
	padding:15px;
}
.colored_background:after, .colored_background:before {
	content: " ";
	position: absolute;
	width: 10px;
	height: 25%;
	max-height:200px;
	z-index: -10;
}
.colored_background:before {
	top: 15px;
	right:14px;
	transform: rotate(4deg);
	box-shadow: 10px 2px 10px #333333;
}
.colored_background:after {
	bottom: 15px;
	right:14px;
	transform: rotate(-4deg);
	box-shadow: 10px 2px 10px #333333;
}

.row_0
{
	background-color:#b2c2da;
}
.row_1
{
	background-color:#dbc3a1;
}

.inner_block
{
	padding:20px;
}

/*/ HEADER /*/

#header
{
	height:182px;
	z-index:0;
	overflow:hidden;
}

	#header .flexslider
	{
		position:absolute;
		top:0;
		right:0px;
		z-index:-10;
		height:182px;
		margin:0;
	}
	#header .flexslider .flex-control-nav 
	{
		display:none;
	}
	
	#header .logo
	{
		z-index:1;
	}
		#header .logo .logo_2
		{
			display:none;
		}
		
	#header .mobileMenu
	{
		display:none;
	}
	
	
@media only screen and (min-width: 960px) {
#header.large
{
	height:260px;
	z-index:0;
}
#header.large .flexslider
{
	height:260px;
}
}	
@media only screen and (min-width: 768px) and (max-width: 959px) {
#header
{
	height:110px;
}

	#header.large .flexslider
	{
		height:110px;
		width:66%;
		top:-23px;
	}
	#header .logo
	{
		z-index:1;
		background-color:#fff;
	}	
		#header .logo .logo_1
		{
			display:none;
		}
		#header .logo .logo_2
		{
			display:inline;
			max-height:110px;
			width:auto;
		}
}
@media only screen and (max-width: 767px) {
#header
{
	height:100px;
	background-color:#fff;
	margin-bottom:0;
}

	#header .flexslider
	{
		display:none;
	}
	#header .logo
	{
		z-index:1;
	}	
		#header .logo .logo_1
		{
			display:none;
		}
		#header .logo .logo_2
		{
			display:inline;
			max-height:100px;
			width:auto;
		}
	#header .mobileMenu
	{
		display:block;
		position:absolute;
		bottom:0;
		right:0;
		width:46px;
		height:40px;
		background-image:url(../images/menu.png);
		background-repeat:no-repeat;
		background-color:#fff;
		background-position:5px 3px;
		padding:6px;
		-webkit-border-radius: 5px 5px 0 5px;
		-moz-border-radius: 5px 5px 0 5px;
		border-radius: 5px 5px 0 5px;
		z-index:5;
	}
}		

/*/ HEADER LANGAGES ET MENU /*/

#headerMenu
{
	background-color:#105587;
	z-index:10000;
	display:block;
}
	#headerMenu .languages
	{
		padding:12px 0;
	}
	#headerMenu .languages a
	{
		display:block;
		height:18px;
		width:30px;
		background-image:url(../images/flags.png);
		background-repeat:no-repeat;
		float:left;
		margin-left:2px;
		text-indent:-10000px;
	}
	#headerMenu .languages a:first-child
	{
		margin-left:20px;
	}
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#headerMenu
	{
		padding:10px 0 0 0;
	}
	#headerMenu .languages
	{
		padding:0;
	}
	#headerMenu .languages a:first-child
	{
		margin-left:10px;
	}
	#headerMenu .languages a
	{
		margin-left:10px;
		margin-right:10px;
		margin-bottom:10px;
	}
}
@media only screen and (max-width: 767px) {
	#headerMenu
	{
		display:none;
		margin-top:2px;
	}
	#headerMenu .languages a:first-child
	{
		margin-left:33px;
	}
	#headerMenu .languages a
	{
		margin-left:34px;
	}
}
@media only screen and (max-width: 479px) {
	#headerMenu .languages a:first-child
	{
		margin-left:17px;
	}
	#headerMenu .languages a
	{
		margin-left:17px;
	}
}

		#headerMenu .languages a.fr_FR
		{
			background-position:0 0;
		}
		#headerMenu .languages a.en
		{
			background-position:-30px 0;
		}
		#headerMenu .languages a.de
		{
			background-position:-60px 0;
		}
		#headerMenu .languages a.es
		{
			background-position:-90px 0;
		}
		#headerMenu .languages a.it
		{
			background-position:-120px 0;
		}
		#headerMenu .languages a.nl
		{
			background-position:-150px 0;
		}
		
	#main_menu
	{
		width:100%;
		overflow:auto;
		margin:0;
		padding:0;
	}		
	#main_menu li
	{
		float:left;
		margin:0;
		padding:0;
	}	
	#main_menu li a
	{
		color:#fff;
		text-transform:uppercase;
		font-size:1.6em;
		text-decoration:none;
		display:block;
		padding:10px 30px;
		margin-right:0;
		font-weight:bold;
	}
	#main_menu li a:hover,
	#main_menu li.selected a
	{
		color:#105587;
		background-color:#b2c2da;
	}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#main_menu li a
	{
		padding:10px 10px;
	}
}	
@media only screen and (max-width: 767px) {
	#main_menu li
	{
		width:100%;
		margin:0;
	}
	#main_menu li a
	{
		padding-left:0;
		padding-right:0;
		margin:0;
		width:100%;
		text-align:center;
	}
}

	#headerMenu #main_menu_full
	{
		display:none;
		position:absolute;
		top:100%;
		background-color:#b2c2da;
		z-index:10000;
		padding:0;
		margin:0;
	}
		#headerMenu #main_menu_full li
		{
			width:29%;
			padding:2%;
			float:left;
		}
			#headerMenu #main_menu_full li a
			{
				color:#105587;
				text-decoration:none;
				text-transform:uppercase;
				font-weight:bold;
			}
			#headerMenu #main_menu_full li ul
			{
				padding:5px 0px;
			}
				#headerMenu #main_menu_full li ul li
				{
					width:100%;
					float:none;
					padding:2px 0;
					font-size:0.9em;
				}
					#headerMenu #main_menu_full li ul li a
					{
						text-transform:none;
						font-weight:normal;
					}
					#headerMenu #main_menu_full li ul li.selected a
					{
						font-weight:bold;
					}
					#headerMenu #main_menu_full li ul li a:before
					{
						content:"> ";
					}
	#headerMenu:hover #main_menu_full
	{
		display:block;
	}


	
/*/ TOOLBAR /*/
@media only screen and (max-width: 767px) {
	.container .columns.addthis_toolbox
	{
		display:none;
	}
}

.breadcrumb
{
	padding:5px 0 0 0;
}
.breadcrumb a,
.breadcrumb
{
	color:#105587;
	font-weight:bold;
	text-transform:uppercase;
	line-height:1.7em;
}

.addthis_toolbox
{
	text-align:right;
}
.addthis_toolbox a.at300b
{
	float:none;
}

/*/ FOOTER /*/

#footer
{
	border-top:1px solid #005489;
}
	
	#footer #footer_menu
	{
		z-index:10000;
		padding:2% 0;
		margin:0;
	}
		#footer #footer_menu li
		{
			width:20%;
			padding:0 2%;
			float:left;
		}
		#footer #footer_menu li.cms_menu_class_4
		{
			float:right;
			clear:right;
		}
		
@media only screen and (max-width: 767px) {
	#footer #footer_menu li,
	#footer #footer_menu li.cms_menu_class_4
	{
		width:100%;
		margin:10px 0;
		float:none;
	}
	#footer #footer_menu li a
	{
		padding-left:0;
		padding-right:0;
		margin:0;
		width:100%;
		text-align:center;
	}
}		
		
			#footer #footer_menu li a
			{
				color:#005489;
				text-decoration:none;
				text-transform:uppercase;
				font-weight:bold;
			}
			#footer #footer_menu li.cms_menu_class_4 a
			{
				text-transform:none;
				font-weight:normal;
				font-size:0.9em;
			}
			#footer #footer_menu li ul
			{
				padding:5px 0px;
			}
				#footer #footer_menu li ul li
				{
					width:100%;
					float:none;
					padding:2px 0;
					font-size:0.9em;
				}
					#footer #footer_menu li ul li a
					{
						text-transform:none;
						font-weight:normal;
					}
					#footer #footer_menu li ul li.selected a
					{
						font-weight:bold;
					}
					#footer #footer_menu li ul li a:before
					{
						content:"> ";
					}
					
					
					
/*/ CONTENT /*/
	
#content
{
	z-index:1;
}


/*/ HOMEPAGE /*/
.homeNormandiePass
{
	font-size:1.3em;
	text-align:center;
}
	.homeNormandiePass a
	{
		color:#000000;
		text-decoration:none;
	}
		.homeNormandiePass img
		{
			margin-bottom:10px;
			display:block;
		}
@media only screen and (max-width: 767px) {

.homeNormandiePass
{
	text-align:left;
}
	.homeNormandiePass img
	{
		display:none;
	}
}	

#home_menu
{
	padding:0;
	margin:0;
}
	#home_menu li
	{
		margin:0 0 20px 0;
	}
		#home_menu li a
		{
			display:block;
			text-decoration:none;
		}
		
.home_link
{
	background-color:#b2c2da;
}
	.home_link .content
	{
		display:block;
		color:#000000;
		text-decoration:none;
		padding:15px;
		height:255px;
		position:relative;
	}
		.home_link .content .title
		{
			display:block;
			width:100%;
			background-color:#105587;
			font-size:1.2em;
			text-transform:uppercase;
			margin-bottom:15px;
			padding:2px 0;
			text-align:center;
			font-weight:bold;
			color:#fff;
		}
		.home_link .content .description
		{
			display:block;
			margin-bottom:15px;
			position:absolute;
			bottom:29px;
			background-color:#b2c2da;
			padding-top:15px;
			line-height:14px;
		}
		.home_link .content .readMore
		{
			display:block;
			padding-right:6%;
			text-align:right;
			background-image:url(../images/home.home_link.readmore.background.png);
			background-repeat:no-repeat;
			background-position:100% 50%;
			position:absolute;
			bottom:15px;
			right:15px;
		}
		
		.home_link .content img
		{
			margin-bottom:15px;
		}
		
@media only screen and (max-width: 767px) {
.page_id_1 #home_menu
{
	display:none;
}

	.home_link .content
	{
		height:auto;
		text-align:center
	}
		.home_link .content img
		{

		}
		.home_link .content .description
		{
			position:relative;
			bottom:auto;
		}
		.home_link .content .readMore
		{
			position:relative;
			bottom:auto;
		}
}


/*/ HISTOIRE /*/

.container .column.nav_front_large,
.container .columns.nav_front_large,
.nav_front_large
{
	display:block;
}	

.container .column.nav_front_mobile,
.container .columns.nav_front_mobile,
.nav_front_mobile
{
	display:none;
}	

.history_home_content
{

}
	.history_home_content h2
	{
		position:relative;
		padding:5px 15px;
		font-weight:bold;
		font-size:1.1em;
		text-transform:uppercase;
		margin:0 0 10px 0;
	}
	.history_home_content p
	{
		font-weight:bold;
		padding:0 15px;
		line-height:1.1em;
	}

.home_link.history_link
{
	text-align:center;
	text-transform:uppercase;
	height:360px;
}
	.home_link.history_link .content
	{
		display:block;
	}
		.home_link.history_link .content .description
		{
			position:relative;
			bottom:auto;
			left:auto;
			margin:0 auto;
			padding:0;
			width:216px;
			height:auto;
			color:#105587;
			text-align:center;
			font-weight:bold;
			font-size:1.2em;
		}
			.home_link.history_link img
			{
				margin:15px auto;
			}
			.home_link.history_link .post-it
			{
				display:block;
				position:absolute;
				top:63%;
				left:25%;
				width:70px;
				padding:5px 10px;
				font-size:0.8em;
				text-align:center;
				font-weight:bold;
			}

.row.history_nav
{
	display:none;
}
	
	
#history_menu_container .timeline
{
	width:100%;
	height:100%;
	padding:1% 0 0 0;
	z-index:100000;
	position:relative;
}
	#history_menu_container .timeline div
	{
		float:left;
		width:50%;
		padding:7px 0;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
		font-size:2.1em;
	}
	#history_menu_container .timeline div.before
	{
		background-color:#c1364c;
		color:#ffffff;
	}
	#history_menu_container .timeline div.dday
	{
		float:none;
		position:absolute;
		width:4%;
		height:25px;
		top:49px;
		left:48%;
		background-image:url(../images/history.timeline.1.png);
		background-repeat:no-repeat;
		background-position:50% 0;
		z-index:1000000;
	}
	#history_menu_container .timeline div.after
	{
		background-color:#e4a74a;
		color:#ffffff;
	}

#history_menu
{
	padding:6px 0 12px 0;
	margin:0;
	width:100%;
	z-index:50000;
	overflow:hidden;
	position:relative;
}
	#history_menu li 
	{
		float:left;
		width:18%;
		text-align:center;
		padding-left:1%;
		padding-right:1%;
		padding-top:20px;
		border-top:8px solid #ffffff;
		background-image:url(../images/history.timeline.2.png);
		background-repeat:no-repeat;
		background-position:50% 0;
	}
		#history_menu li ul
		{
			display:none;
		}
	#history_menu #history_menu_id_7
	{
		background-image:none;
	}
	#history_menu li.first
	{
		
	}
		.history_nav li a,
		.map_nav li a,
		#history_menu li a
		{
			text-decoration:none;
			text-transform:uppercase;
			font-weight:bold;
			font-size:1.2em;
		}
		#history_menu li.selected a
		{
			filter : alpha(opacity=70);
			opacity : 0.5;
		}

#history_inside_menu
{
	margin-bottom:20px;
	padding:0;
}		
	#history_inside_menu li
	{
	}
		#history_inside_menu li a
			{
				background-color:#105587;
				/*background-color:#ac764f;
				background-image:-moz-linear-gradient(30deg, #ac764f, #5e2d12);
				background-image:-webkit-linear-gradient(30deg, #ac764f, #5e2d12);
				background-image:-o-linear-gradient(30deg, #ac764f, #5e2d12);
				background-image:linear-gradient(60deg, #ac764f, #5e2d12);*/
				position:relative;
				text-decoration:none;
				display:block;
				padding:3px 10px;
				color:#ffffff;
				text-decoration:#ffffff;
				font-size:1.3em;
				line-height:1.2em;
				text-transform:uppercase;
				font-weight:bold;
				margin:0 0 20px 0;
			}
			/*
			#history_inside_menu li a:before
			{
				display:block;
				position:absolute;
				top:100%;
				left:0;
				width:7px;
				height:7px;
				background-image:url(../images/radient.background.png);
				content:" ";
			}	
			*/
			#history_inside_menu li ul
			{
				padding:0 10px;
			}
			#history_inside_menu li ul li a
			{
				background-color:transparent;
				background-image:none;
				margin:5px 0 0 0;
				border-bottom:1px solid #000000;
				padding:4px 0;
				color:#000000;
				font-weight:normal;
				font-size:1.1em;
			}
			#history_inside_menu li ul li.selected a
			{
				font-weight:bold;
			}
			#history_inside_menu li ul li a:before
			{
				display:none;
			}	

.history_additionnal_menu
{
	padding:0;
}			
	.history_additionnal_menu li
	{
		margin-bottom:20px;
	}	
		.history_additionnal_menu li a
		{
			display:block;
			text-decoration:none;
		}
	
.history_album div
{
	margin:0 0 20px 0;
}	
.history_album img
{
	margin:0 0 5px 0;
}	
.history_album a
{
	text-decoration:none;
}


.map_nav
{
	background-color:#DBBD99;
	z-index:1;
	display:block;
	padding:0
}
	.map_nav li
	{
		float:none;
		width:100%;
		padding:0;
		border-top:none;
		border-left:4px solid #ffffff;
		background-image:none;
	}
		.map_nav li a
		{
			display:block;
			padding:1% 4%;
		}
			
@media only screen and (max-width: 767px) {
	
	#history_menu_container
	{
		display:none;
	}
	.page_id_2 #history_menu_container
	{
		display:block;
	}
	
	
	#history_inside_menu
	{
		display:none;
	}
	.row.history_nav
	{
		background-color:#DBBD99;
		z-index:1;
		display:block;
	}
	
	.history_nav,
	#history_menu
	{
		padding:0;
	}

	.page_class_3 #history_menu_container
	{
		display:none;
	}
	
	#history_menu_container .timeline
	{
		display:none;
	}
	
	.history_nav li,	
	#history_menu li 
	{
		float:none;
		width:100%;
		padding:0;
		border-top:none;
		border-left:4px solid #ffffff;
		background-image:none;
	}
	#history_menu li.cms_menu_id_5,
	#history_menu li.cms_menu_id_6
	{
		border-color:#8f6547;
	}
	#history_menu li.cms_menu_id_45,
	#history_menu li.cms_menu_id_46
	{
		border-color:#a1c239;
	}
	.history_nav li a,
	#history_menu li a
	{
		display:block;
		padding:2% 4%;
	}
		#history_menu li ul
		{
			display:block;
		}
			#history_menu li ul li
			{
				border:none;
			}
				#history_menu li ul li a
				{
					font-size:1.1em;
					font-weight:normal;
					padding-top:0px;
					padding-bottom:10px;
					text-transform:none;
				}
		
	.container .column.nav_front_large,
	.container .columns.nav_front_large,
	.nav_front_large
	{
		display:none;
	}	
	
	.container .column.nav_front_mobile,
	.container .columns.nav_front_mobile,
	.nav_front_mobile
	{
		display:block;
	}	
		
	.container .column.nav_victimes_civiles,
	.container .columns.nav_victimes_civiles,
	.nav_victimes_civiles
	{
		display:none;
	}
	
}

#history_menu_id_63,
#history_menu_id_66,
#history_inside_menu_id_63,
#history_inside_menu_id_66
{
	display:block;
}
#history_menu_id_64,
#history_inside_menu_id_64
{
	display:none;
}

@media only screen and (max-width: 767px) {
	#history_menu_id_63,
	#history_menu_id_66,
	#history_inside_menu_id_63,
	#history_inside_menu_id_66
	{
		display:none;
	}
	#history_menu_id_64,
	#history_inside_menu_id_64
	{
		display:block;
	}
}



/*/ NEWS /*/

div.homeNews .colored_background
{
	height:75px;
	padding-top:35px;
	padding-bottom:35px;
}
	div.homeNews .colored_background h2
	{
		position:relative;
		z-index:2;
		background-color:#b2c2da;
		padding-bottom:5px;
		margin:0 0 10px 0;
	}
	
		div.homeNews a
		{
			text-decoration:none;
			display:block;
			height:100%;
		}
			div.homeNews .colored_background span.date
			{
				position:relative;
				z-index:2;
				padding:0 0 3px 0;
				font-style:italic;
				display:block;
				font-size:1em;
				background-color:#b2c2da;
			}
			div.homeNews .colored_background span.title
			{
				position:relative;
				z-index:2;
				background-color:#b2c2da;
				padding:0 0 5px 0;
				margin:0 0 10px 0;
				text-transform:uppercase;
				display:block;
				font-weight:bold;
			}
			div.homeNews .colored_background img
			{
				position:absolute;
				bottom:5px;
				left:5px;
				width:210px;
				z-index:1;
			}
	
@media only screen and (min-width: 767px) and (max-width: 959px){

div.homeNews .colored_background
{
	height:350px;
}
	div.homeNews .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
}	
	
@media only screen and (max-width: 767px) {

div.homeNews .colored_background
{
	height:auto;
}
	div.homeNews .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
	
}







div.news .colored_background
{
	height:280px;
}
	div.news .colored_background h2
	{
		position:relative;
		z-index:2;
		background-color:#b2c2da;
		padding-bottom:5px;
		margin:0 0 10px 0;
	}
	div.news .colored_background img
	{
		position:absolute;
		bottom:5px;
		left:5px;
		width:210px;
		z-index:1;
	}
	
@media only screen and (min-width: 767px) and (max-width: 959px){

div.news .colored_background
{
	height:350px;
}
	div.news .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
}	
	
@media only screen and (max-width: 767px) {

div.news .colored_background
{
	height:auto;
}
	div.news .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
	
}


/*/ GUESTBOOK /*/

#nav_guestbook
{
	padding:0;
	margin:0;
}
	#nav_guestbook li
	{
		margin:0 0 20px 0;
	}
		#nav_guestbook li a
		{
			display:block;
			text-decoration:none;
		}
		


/*/ PUBLICATIONS /*/

#nav_publications
{
	margin-bottom:20px;
	padding:0;
}		
	#nav_publications li
	{
	}
		#nav_publications li a
		{
			background-color:#105587;
			/*background-color:#ac764f;
			background-image:-moz-linear-gradient(30deg, #ac764f, #5e2d12);
			background-image:-webkit-linear-gradient(30deg, #ac764f, #5e2d12);
			background-image:-o-linear-gradient(30deg, #ac764f, #5e2d12);
			background-image:linear-gradient(60deg, #ac764f, #5e2d12);*/
			position:relative;
			text-decoration:none;
			display:block;
			padding:3px 30px;
			color:#ffffff;
			text-decoration:#ffffff;
			font-size:1.3em;
			line-height:1.2em;
			text-transform:uppercase;
			margin:0 0 20px 0;
		}
		#nav_publications li.selected a
		{
			font-weight:bold;
			background-color: #b2c2da;
		}
			/*
			#nav_publications li a:before
			{
				display:block;
				position:absolute;
				top:100%;
				left:0;
				width:7px;
				height:7px;
				background-image:url(../images/radient.background.png);
				content:" ";
			}	
			*/
			#nav_publications li ul
			{
				padding:0 10px;
				margin:0 0 20px 0;
			}
			#nav_publications li.selected ul li a,
			#nav_publications li ul li a
			{
				background-color:transparent;
				background-image:none;
				margin:5px 0 0 0;
				border-bottom:1px solid #000000;
				padding:4px 0;
				color:#000000;
				font-weight:normal;
				font-size:1.1em;
			}
			#nav_publications li ul li.selected a
			{
				font-weight:bold;
			}
			#nav_publications li ul li a:before
			{
				display:none;
			}
		
div.publication .colored_background
{
	height:280px;
}
	div.publication .colored_background h2
	{
		position:relative;
		z-index:2;
		background-color:#b2c2da;
		padding-bottom:5px;
		margin:0 0 10px 0;
	}
	
		div.publication a
		{
			text-decoration:none;
			display:block;
			height:100%;
		}
			div.publication .colored_background span.date
			{
				position:relative;
				z-index:2;
				padding:0 0 3px 0;
				font-style:italic;
				display:block;
				font-size:1em;
				background-color:#b2c2da;
			}
			div.publication .colored_background span.title
			{
				position:relative;
				z-index:2;
				background-color:#b2c2da;
				padding:0 0 5px 0;
				margin:0 0 10px 0;
				text-transform:uppercase;
				display:block;
				font-weight:bold;
			}
			div.publication .colored_background img
			{
				position:absolute;
				bottom:5px;
				left:5px;
				width:210px;
				z-index:1;
			}
	
@media only screen and (min-width: 767px) and (max-width: 959px){

div.publication .colored_background
{
	height:350px;
}
	div.publication .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
}	
	
@media only screen and (max-width: 767px) {

div.publication .colored_background
{
	height:auto;
}
	div.publication .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
	
}




/*/ GALERIES /*/

#nav_gallery
{
	margin-bottom:20px;
	padding:0;
}		
	#nav_gallery li
	{
	}
		#nav_gallery li a
		{
			background-color:#105587;
			/*background-color:#ac764f;
			background-image:-moz-linear-gradient(30deg, #ac764f, #5e2d12);
			background-image:-webkit-linear-gradient(30deg, #ac764f, #5e2d12);
			background-image:-o-linear-gradient(30deg, #ac764f, #5e2d12);
			background-image:linear-gradient(60deg, #ac764f, #5e2d12);*/
			position:relative;
			text-decoration:none;
			display:block;
			padding:3px 10px;
			color:#ffffff;
			text-decoration:#ffffff;
			font-size:1.3em;
			line-height:1.2em;
			text-transform:uppercase;
			margin:0 0 20px 0;
		}
		#nav_gallery li.selected a
		{
			font-weight:bold;
			background-color:#b2c2da;
		}
			/*
			#nav_gallery li a:before
			{
				display:block;
				position:absolute;
				top:100%;
				left:0;
				width:7px;
				height:7px;
				background-image:url(../images/radient.background.png);
				content:" ";
			}
			*/			
			#nav_gallery li ul
			{
				padding:0 10px;
				margin:0 0 20px 0;
			}
			#nav_gallery li.selected ul li a,
			#nav_gallery li ul li a
			{
				background-color:transparent;
				background-image:none;
				margin:5px 0 0 0;
				border-bottom:1px solid #000000;
				padding:4px 0;
				color:#000000;
				font-weight:normal;
				font-size:1.1em;
			}
			#nav_gallery li ul li.selected a
			{
				font-weight:bold;
			}
			#nav_gallery li ul li a:before
			{
				display:none;
			}
		
div.gallery .colored_background
{
	height:240px;
}
	div.gallery .colored_background h2
	{
		position:relative;
		z-index:2;
		background-color:#b2c2da;
		padding-bottom:5px;
		margin:0 0 10px 0;
	}
	
		div.gallery a
		{
			text-decoration:none;
			display:block;
			height:100%;
		}
			div.gallery .colored_background span.title
			{
				position:relative;
				z-index:2;
				background-color:#b2c2da;
				padding:0 0 5px 0;
				margin:0 0 5px 0;
				text-transform:uppercase;
				display:block;
				font-weight:bold;
			}
			div.gallery .colored_background img
			{
				position:absolute;
				bottom:5px;
				left:5px;
				width:210px;
				z-index:1;
			}
	
@media only screen and (min-width: 767px) and (max-width: 959px){

div.gallery .colored_background
{
	height:350px;
}
	div.gallery .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
}	
	
@media only screen and (max-width: 767px) {

div.gallery .colored_background
{
	height:auto;
}
	div.gallery .colored_background img
	{
		position:relative;
		display:block;
		margin:5px auto;
		bottom:auto;
		left:auto;
		width:auto;
	}
	
}


/*/ EVENTS /*/

.search_event
{
	z-index:1;
}

.search_event .colored_background
{
	overflow:hidden;
}


.search_event .column
.search_event .columns
{
	z-index:2;
}
.search_event .clearfix
{
	z-index:1;
}


.search_event input, .search_event select
{
	margin:0;
	width:97%;
}
.search_event input.btn
{
	width:auto;
}

.search_event p
{
	margin:5px 0 0 0;
	padding:0 0 0 20px;
}

.search_event input.datepicker
{
	margin:0;
	width:37%;
}

div.event .colored_background
{
	height:300px;
}
	div.event .colored_background a
	{
		display:block;
		text-decoration:none;
	}
	div.event .colored_background .dates
	{
		font-style:italic;
		display:block;
		font-size:1.2em;
	}
	div.event .colored_background .title
	{
		padding:0;
		margin:0;
		display:block;
		text-transform:uppercase;
		font-weight:bold;
	}
	div.event .colored_background .theme,
	div.event .colored_background .type,
	div.event .colored_background .ville
	{
		padding:0;
		margin:0;
		display:block;
		font-weight:bold;
	}
	div.event .colored_background .excerpt
	{
		padding:0;
		margin:0;
		display:block;
	}
	div.event .colored_background .readMore
	{
		text-decoration:underline;
	}
	div.event .colored_background img
	{
		display:block;
		float:right;
		margin:0 0 20px 20px;
		clear:left;
		width:150px;
	}

@media only screen and (min-width: 768px) and (max-width: 959px){

	div.event .colored_background
	{
		height:335px;
	}

}
	
@media only screen and (max-width: 767px) {

	div.event .colored_background
	{
		height:auto;
	}
	
}	

	
.radient.nav_visit
{
	padding:0;
	margin-top:15px;
}
	.radient.nav_visit li
	{
		margin-bottom:40px;
	}
		.radient.nav_visit li a
		{
			background-image:none;
			text-transform:none;
			padding:5px 35px 5px 75px;
			display:block;
			text-decoration:none;
			font-weight:bold;
		}
		
		.radient.nav_visit li a:before
		{
			display:block;
			content:" ";
			width:50px;
			height:51px;
			position:absolute;
			top:-6px;
			left:15px;
		}
		.radient.nav_visit li.link_1 a:before
		{
			background-image:url(../images/visit.menu.1.png);
		}
		.radient.nav_visit li.link_2 a:before
		{
			background-image:url(../images/visit.menu.2.png);
		}
		.radient.nav_visit li.link_3 a:before
		{
			background-image:url(../images/visit.menu.3.png);
		}
		
		

/*/ CARTE DES MUSEES /*/
		
#map-canvas { width:100%; height:600px; text-align: center; vertical-align: middle; }
#map-canvas img{max-width: none; max-height:none}

.mapFilters h2
{

}
.mapFilters h3
{
	color: #105587;
    font-size: 1.1em;
    font-weight: bold;
    margin: 15px 0 5px 0;
    padding: 0;
}

.mapFilters .mapFiltersSelect
{
	width:100%;
}
.mapFilters .mapFiltersInput
{
	width:93%;
}

.map-canvas-infos{
	line-height:1em;
	overflow:auto;
	white-space: nowrap;
	word-spacing: normal;
	width:430px;
}

.map-canvas-infos h3
{
	font-weight:bold;
	padding:0;
	margin:0 0 15px 0;
}


/*/ FICHE MUSEE /*/

.visit_title
{
	padding:15px 0 0 0;
}

.visit_title_logo
{
	float:left;
	margin:0 10px 0 0;
}

.visit_logo_region
{
	float:right;
	margin:0 0 0 30px;
	text-align:right;
}

.visit_trip_video iframe
{
	max-width:100%;
	height:auto;
}

.visit_normandie_pass_link 
{
	display:block;
	background-image:url(../images/visit.normandie_pass.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	width:90%;
	padding:110px 0 0 10%;
	color:#000000;
	text-decoration:none;
	font-size:0.9em;
	line-height:1.1em;
}

.visit_roadbook_link 
{
	display:block;
	background-image:url(../images/visit.roadbook.png);
	background-repeat:no-repeat;
	background-position:50% 0;
	width:90%;
	padding:120px 0 0 10%;
	color:#000000;
	text-decoration:none;
	font-size:0.9em;
	line-height:1.1em;
}

@media only screen and (max-width: 767px) {
	.visit_normandie_pass_link 
	{
		position:relative;
		padding: 6px 15px 6px 30px;
		text-transform: uppercase;
		color:#ffffff;
		background-color:#105587;
		/*background-color: #AC764F;
		background-image: linear-gradient(60deg, #AC764F, #5E2D12);*/
	}

	.visit_roadbook_link 
	{
		position:relative;
		padding: 6px 15px 6px 30px;
		text-transform: uppercase;
		color:#ffffff;
		background-color:#105587;
		/*background-color: #AC764F;
		background-image: linear-gradient(60deg, #AC764F, #5E2D12);*/
	}
	/*
	.visit_normandie_pass_link :before ,
	.visit_roadbook_link:before
	{
		background-image: url("../images/radient.background.png");
		content: " ";
		display: block;
		height: 7px;
		left: 0;
		position: absolute;
		top: 100%;
		width: 7px;
	}
	*/
	.visit_normandie_pass_link :after ,
	.visit_roadbook_link:after
	{
		background-image: url("../images/radient.a.background.png");
		background-position: 11px 47%;
		background-repeat: no-repeat;
		content: " ";
		display: block;
		height: 20px;
		left: 0;
		position: absolute;
		top: 2px;
		width: 20px;
	}
}

.visit_flexslider
{
	width:100%
}




div.visit .colored_background
{
	height:250px;
}
	div.visit .colored_background a
	{
		display:block;
		text-decoration:none;
	}
	div.visit .colored_background .dates
	{
		font-style:italic;
		display:block;
		font-size:1.2em;
	}
	div.visit .colored_background .title
	{
		padding:0;
		margin:0;
		display:block;
		text-transform:uppercase;
		font-weight:bold;
	}
	div.visit .colored_background .theme,
	div.visit .colored_background .type,
	div.visit .colored_background .ville
	{
		padding:0;
		margin:0;
		display:block;
		font-weight:bold;
	}
	div.visit .colored_background .excerpt
	{
		padding:0;
		margin:20px 0 0 0;
		display:block;
	}
	div.visit .colored_background .readMore
	{
		text-decoration:underline;
	}
	div.visit .colored_background img
	{
		display:block;
		float:right;
		margin:0 0 20px 20px;
		clear:left;
		width:150px;
	}

@media only screen and (min-width: 768px) and (max-width: 959px){

	div.event .colored_background
	{
		height:335px;
	}

}
	
@media only screen and (max-width: 767px) {

	div.event .colored_background
	{
		height:auto;
	}
	
}



/*/ ROADBOOK /*/

.separator
{
	background-image:url(../images/separator.png);
	background-repeat:no-repeat;
	background-position:0px 100%;
	padding-bottom:50px;
}

@media only screen and (max-width: 767px) {
	.separator {
		background-image: none;
		padding-bottom: 0px;
	}
}

.printRoadbook
{
	background-image:url(../images/icon.print.png);
	background-repeat:no-repeat;
	background-position:5px 50%;
	padding-left:35px;
}
.btn.printRoadbook:hover, .btn.printRoadbook:focus, .btn.printRoadbook:active
{
	background-image:url(../images/icon.print.png);
	background-position:5px 50%;
	outline:none;
}

.roadbook h4
{
	padding:0;
	margin:10px 0 5px 0;
	font-weight:bold;
	font-size:1.2em;
}
.roadbook .btn-roadbook
{
	background-repeat:no-repeat;
	background-position:5px 50%;
	width:28px;
	height:28px;
	text-indent:-9999px;
	margin-right:5px;
	margin-bottom:15px;
}
.roadbook .btn-roadbook,
.roadbook .btn-roadbook focus
{
	outline:none;
}
.roadbook .btn-roadbook.up
{
	background-image:url(../images/up.png);
}

.roadbook .btn-roadbook.down
{
	background-image:url(../images/down.png);
}

.roadbook .btn-roadbook.delete
{
	background-image:url(../images/delete.png);
	margin-right:20px;
}

.roadbook_confirmation
{
	text-align:center;
	font-weight:bold;
	padding:100px 0;
}
.roadbook_confirmation p
{
	text-align:center;
}

/*/ TOURINSOFT /*/

.listAccommodations
{
	padding:20px 0;
}

.accommodation .content
{
	border-bottom:1px solid #c2b7a5;
	padding:0;
}

.accommodation .title, .accommodation .title a
{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	font-size:1.2em;
	padding:0;
}
.accommodation .infos
{
	text-align:right;
}

.accommodation .readmore
{
	margin-top: 30px;
}

.accommodation .readmore a
{
	background-color: #a5bd24;
	font-size: 0.9em;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding: 2px 20px;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
}

.accommodation h3
{
	text-decoration:none;
	color:#857d71;
	font-weight:bold;
	font-size:1.1em;
	padding:0;
	margin:0 0 15px 0;
}
.accommodation ul li
{
	list-style-type:disc;
	list-style-position:inside;
}

.accommodation .thumb
{
	width:50px;
}

.page_id_21 input[type=text],
textarea
{
	width:70%;
}


.page_id_1 .home_link
{
	overflow:hidden;
}
.page_id_1 .home_link:after
{
	display:block;
	content:" ";
	background:#fff;
	width:40px;
	height:40px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position:absolute;
	right:-20px;
	top:-20px;
	visibility:visible;
}


#home_link_26,
#home_link_29,
#home_link_26 .title,
#home_link_29 .title
{
	background-color: #c1364c;
}


#home_link_27,
#home_link_30,
#home_link_27 .title,
#home_link_30 .title
{
	background-color: #e4a74a;
}


#home_link_28,
#home_link_31,
#home_link_28 .title,
#home_link_31 .title
{
	background-color: #63ae97;
}

#home_link_26,
#home_link_29,
#home_link_27,
#home_link_30,
#home_link_28,
#home_link_31,
#home_link_26 a,
#home_link_29 a,
#home_link_27 a,
#home_link_30 a,
#home_link_28 a,
#home_link_31 a
{
	color:#fff !important;
}

#home_link_26 .content .description,
#home_link_29 .content .description,
#home_link_27 .content .description,
#home_link_30 .content .description,
#home_link_28 .content .description,
#home_link_31 .content .description
{
	background-color: transparent;
}

.welcome_header
{
	background-image:url(../images/welcome.header.background.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	height:271px !important;
}
@media only screen and (max-width: 959px) and (min-width: 768px)
{
	.welcome_header
	{
		height:125px !important;
	}
}
@media only screen and (max-width: 767px) {
	.welcome_header
	{
		height:125px !important;
	}
}


.welcome_content
{
	font-size:15px;
	font-weight:bold;
	color:#105587;
	line-height:20px;
	margin-top:35px;
}
.welcome_content h2
{
	font-size:20px;
	padding:0 0 0 0;
	margin:0 0 35px 0;
	text-transform:uppercase;
}

.welcome_content .signature
{
	font-size:12px;
	text-align:right;
}

.welcome_links
{

}
.welcome_links li
{
	float:left;
	margin-right:30px;
}
.welcome_links li.last
{
	margin-right:0px;
}
.welcome_links li a
{

}
.welcome_links li a.img
{

}